These are chat archives for Humanizr/Humanizer

4th
Jan 2017
Florian Foligowski
@subprime
Jan 04 2017 11:18
Hi @all, some┬┤body know how to get humanizr work with asp.net core 1.1 ?
Currently i get the following error: The dependency Humanizer.Core.cs 2.1.0 does not support framework .NETCoreApp,Version=v1.1